.pulsing{-webkit-animation: pulse 1.5s infinite cubic-bezier(0.25, 0, 0.5, 1);border-radius: 50%;box-shadow: 0 0 #dddddd;}
@-webkit-keyframes pulse {to {box-shadow: 0 0 0 25px rgba(232, 76, 61, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 25px rgba(232, 76, 61, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 25px rgba(232, 76, 61, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 25px rgba(232, 76, 61, 0);}}
#audioprogresscontainer{width:100%; background-color:#fff;opacity:0.5;visibility:hidden;float:left;cursor:pointer;cursor:pointer;position:absolute;top:0;}
#audioprogress{background-color:#cc0000;float:left;height:auto;height:10px;resize:horizontal;overflow:auto;}

#ePlayer{float:left;width:100%;background-color:#eee;}
#ePlayerIn{float:left;width:100%;color:#222;}
#ePlayerInLt{float:left;width: 90%;}
#ePlayerOnOff{float:left;padding:10px 3% 10px 0;}
#ePlayerOnOff .material-icons{font-size:36px;cursor:pointer;}
#ePlayerProgress{float:left;width:90%;font-family:'Lora',serif;font-size:16px;}
#ePlayerProgressIn{float:left;width: 100%;height:auto;}
#ePlayerProgressInTop{float:left;width:100%}
#ePlayerProgressInCnt{float:left;}
#ePlayerProgressInTime{float:right}
#embed .genericon{font-size: 24px;margin:0 10px 0 0;color:#999;}
#ePlayerProgressContainerFull{float:left;width:100%;height:3px;margin:3px 0;background-color: #999;cursor:pointer}
#ePlayerProgressContainer:hover #ePlayerProgressContainerFull{height:9px;margin:0;transition:0.3s}
#ePlayerProgressContainer{float:left;width:100%;height:9px}
#ePlayerProgressContainerCur{background-color:#cc0000;float:left;height:100%;resize:horizontal;overflow: auto;}
#ePlayerProgressInBot{float:left;width:100%;max-width:586px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}
#embed{display:none;float:left;width:90%;border-radius:4px;position:relative;}
#embedLt{float:left;width:100%;padding:20px 0;}
#embedLt .social {float:left;margin:0 0 0 3%;}
.embedField{font-size:15px!important;margin:0 0 0 3%;border: 1px solid #fff;float: left;padding: 0 5px;cursor:pointer}
.embedInput{float: left;border: 0;width:54%;height:29px;padding: 0 5px;border: 0;border-bottom: 1px solid #fff;}
#embedOnOff{float:right;padding:10px 0 10px 3%;}
#ePlayerOnOff,#embedOnOff{width:7%;height:40px;position:relative;cursor:pointer;}

#cloudBoxCont{color:#a2a2a2;font-size:16px;float:left;width:100%}
.cloudBoxContLt{width:auto;float:left;}
.cloudBox{border:1px solid #ddd;border-radius:4px;text-align:center;float:right;width:auto;cursor:pointer;}
.cloudBoxContLt,.cloudBox{padding:20px;}
.cloudBox:hover{background-color:#f50;border-color:#f50;color:#fff;transition: all 0.73s;}
.h1{font-family:'Lora',serif;font-weight: normal;line-height: 1;letter-spacing: -1px;text-align: center;}
.pe{float: left;width: 100%;text-align:left}
.psubimgrt{width:240px;height:220px;float:right;margin:10px 0 10px 20px;border-radius:4px;}
#ePlayeriframe{float: left;width:100%;}
#ePlayeriframe,#ePlayerProgress,#embed{height:70px;}
#iframeContainer{float:left;width:100%;padding:10px 0;background-color:#eee;margin:10px 0;border-radius: 4px;-webkit-border-radius:4px;-moz-border-radius:4px;}

#readLaterLt,#readLaterRt{font-size:16px;}
#readLaterLt{float:left;text-align:right;width:46%;margin:0 3px 0 0;}
#readLaterRt{text-align:left;}


@media (max-width: 768px){ 
.embedInput{width:51%;}
.h1{font-size: 6vw;}
}

@media (max-width: 600px){  
.psubimgrt {width: 100%;margin: 0 0 20px 0;}
}

@media (max-width: 420px){
.embedInput{width:36%;}
}
@media (max-width: 375px){
.embedInput{width:30%;}
}
@media (max-width: 360px){
.embedInput{width:28%;}
}
@media (max-width: 320px){
.embedInput{width:21%;}
}